# Postcode - locatie

<mark style="color:green;">`GET`</mark> `/frames/v1/masterdata/zipcodes`

Deze call geeft u een lijst terug van de postcodes en de locaties.\ <mark style="color:blue;">**Dit eindpunt heeft ondersteuning voor RQL-filters**</mark>.

**Headers**

| Name          | Value              |
| ------------- | ------------------ |
| Content-Type  | `application/json` |
| Authorization | `Bearer <token>`   |

**Body**

<table><thead><tr><th width="199">Name</th><th width="104">Type</th><th>Description</th></tr></thead><tbody><tr><td><code>id</code></td><td>integer</td><td>Unieke id van de postcode - locatie</td></tr><tr><td><code>companyid</code></td><td>integer</td><td>Referentie naar de bedrijfsentiteit waar de postcode - locatie aan gekoppeld is</td></tr><tr><td><code>countrycode</code></td><td>string</td><td>Code van het land</td></tr><tr><td><code>zipcode</code></td><td>string</td><td>De postcode van de locatie</td></tr><tr><td><code>city</code></td><td>string</td><td>De naam van de locatie</td></tr></tbody></table>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://doc-nl.wavedesk.be/rest-api/modules/module-basisgegevens/postcode-locatie.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
